<?php

namespace Beike\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;

class ProductNumPrice extends Base
{
    use HasFactory;

    protected $fillable = ['product_id', 'num', 'price'];

    protected $casts = [
    ];

    protected $appends = [];

    public function product()
    {
        return $this->belongsTo(Product::class);
    }
}
